DCJLS(1)

NAME
dcjls - ACR/NEMA DICOM PS3 ... DICOM PS3 - Create JPEG-LS DICOM file

SYNOPSIS

dcjls infile outfile transfersyntax [nearlosslessvalue]

DESCRIPTION

dcjls reads the named dicom input file and copies the information and pixel data to a new dicom file, with the dataset compressed with the lossless or near-lossless JPEG-LS (14495-1) algorithm, depending on whether or not a near-lossless value is specified.

OPTIONS
The verbose output goes to standard error.

There are no options.

ENVIRONMENT

EXAMPLES

# Create a lossless compressed image
% dcjls in.dcm out.dcm
# Create a lossy compressed 8 bit image with a near-lossless pixel value error limit of 4
% dcjls in.dcm out.dcm 4

FILES

SEE ALSO
dcunjls(1)

AUTHOR
Copyright (C) 1993-2010. David A. Clunie DBA PixelMed Publishing. All rights reserved.

BUGS